Commit 0b508a4a authored by Till Theato's avatar Till Theato
Browse files

Raise version to 0.8

svn path=/trunk/kdenlive/; revision=5546
parent 37ae2ece
project(kdenlive) project(kdenlive)
set(BASE_VERSION 0.7.9) set(BASE_VERSION 0.8)
set(LIBMLT_REQUIRED_VERSION 0.5.10) set(LIBMLT_REQUIRED_VERSION 0.5.10)
option(RELEASE_BUILD "Remove compilation date from program version (use for stable releases)" OFF) option(RELEASE_BUILD "Remove compilation date from program version (use for stable releases)" OFF)
......
Kdenlive 0.7.9 Kdenlive 0.8
by Jean-Baptiste Mardelle <jb@kdenlive.org> and the Kdenlive team by Jean-Baptiste Mardelle <jb@kdenlive.org> and the Kdenlive team
Kdenlive is a video editing application based on KDE Platform 4. Kdenlive is a video editing application based on KDE Platform 4.
...@@ -12,7 +12,7 @@ the following web page: ...@@ -12,7 +12,7 @@ the following web page:
http://www.mltframework.org http://www.mltframework.org
The recommended MLT version is 0.5.10 It may work with different The recommended MLT version is 0.7. It may work with other
versions, but this is not guaranteed, or (at this stage of development) likely. versions, but this is not guaranteed, or (at this stage of development) likely.
We welcome all bug reports, feedback, and offers for help! We welcome all bug reports, feedback, and offers for help!
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment